<ChildWindow OID="ColorizeWindow"  BgType="Color" BgColor="#022c1b" Align="Client" Draw="Stretch" Width="139" Height="158" AllowDock="False" AllowTrack="False">
	<TabControl  OID="CLTab" BgType="Color" BgColor="#000000" Width="139" Height="25" Align="Top" Gaps="0,0,0,0" >
		<TabButtonControl OID="CLTabBtn0" 
			BgType="Bitmap" Image="CL\TAB_BACK_NORMAL.BMP" Image2="CL\TAB_BACK_HOT.BMP" 
			Text="@IDS_SKIN_CLTabColorBtnText@" TextColor="#ffffff,#cff2e2,#cff2e2,#d1ffea,#ffffff,#ffffff" FontID="NormalFont" TextVOffset="2"
			Split="1" Align="Left" Width="Bitmap" Height="Bitmap" Cmd="CLShowPage" CmdParams="CLPage0"/>
		<TabButtonControl OID="CLTabBtn1" 
			BgType="Bitmap" Image="CL\TAB_BACK_NORMAL.BMP" Image2="CL\TAB_BACK_HOT.BMP"
			Text="@IDS_SKIN_CLTabTextureBtnText@" TextColor="#ffffff,#cff2e2,#cff2e2,#d1ffea,#ffffff,#ffffff" FontID="NormalFont" TextVOffset="2" 
			Split="1" Align="Left" Width="Bitmap" Height="Bitmap" Cmd="CLShowPage" CmdParams="CLPage1"/>
    <TabButtonControl OID="CLTabBtn2"
			BgType="Bitmap" Image="CL\TAB_BACK_NORMAL.BMP" Image2="CL\TAB_BACK_HOT.BMP"
			Text="@IDS_SKIN_CLTabSkinBtnText@" TextColor="#ffffff,#cff2e2,#cff2e2,#d1ffea,#ffffff,#ffffff" FontID="NormalFont" TextVOffset="2"
			Split="1" Align="Left" Width="Bitmap" Height="Bitmap" Cmd="CLShowPage" CmdParams="CLPage2"/>
	</TabControl>
	<StaticControl OID="" BgType="Bitmap" Image="CL\STATIC_UNDERTAB.bmp" Align="TopHStretch" Draw="Stretch" Width="139" Height="Bitmap"/>
	<SheetControl OID="CLSheet" BgType="Color" BgColor="#000000" Align="Client" Gaps="0,0,0,0" >
		<PageControl OID="CLPage0" BgType="Color" BgColor="#022c1b" Align="Client" Draw="Stretch" Visible="False" Gaps="1,0,1,1">
			<ButtonControl OID="CLColorType1Btn" BgType="Bitmap" Image="CL\BTN_COLOR1.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="10,9,0,0" Cmd="CLColorChange" CmdParams="0"/>
			<ButtonControl OID="CLColorType2Btn" BgType="Bitmap" Image="CL\BTN_COLOR2.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="41,9,0,0" Cmd="CLColorChange" CmdParams="1"/>
			<ButtonControl OID="CLColorType3Btn" BgType="Bitmap" Image="CL\BTN_COLOR3.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="72,9,0,0" Cmd="CLColorChange" CmdParams="2"/>
			<ButtonControl OID="CLColorType4Btn" BgType="Bitmap" Image="CL\BTN_COLOR4.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="103,9,0,0" Cmd="CLColorChange" CmdParams="3"/>
			<ButtonControl OID="CLColorType5Btn" BgType="Bitmap" Image="CL\BTN_COLOR5.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="10,39,0,0" Cmd="CLColorChange" CmdParams="4"/>
			<ButtonControl OID="CLColorType6Btn" BgType="Bitmap" Image="CL\BTN_COLOR6.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="41,39,0,0" Cmd="CLColorChange" CmdParams="5"/>
			<ButtonControl OID="CLColorType7Btn" BgType="Bitmap" Image="CL\BTN_COLOR7.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="72,39,0,0" Cmd="CLColorChange" CmdParams="6"/>
			<ButtonControl OID="CLColorType8Btn" BgType="Bitmap" Image="CL\BTN_COL_CUR.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Gaps="103,39,0,0" Cmd="CLColorChange" CmdParams="-1"/>

			<SliderControl 
			   OID="CLHueSlider" BgType="Bitmap" 
			   Image="CL\SLIDER_COLOR_H.BMP"	
			   ImageKnob="CL\SLIDER_COLOR_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="1" Edge2="1"
			   KnobClipRegion="False"
			   Align="None" Draw="Stretch" Width="123" Height="Bitmap" Gaps="8,75,0,0" ClipRegion="False" Cmd="CLColorize" CmdParams="Hue" ShowPosTip="False"/>
			<SliderControl 
			   OID="CLSatSlider" BgType="Bitmap" 
			   Image="CL\SLIDER_COLOR_S.BMP"	
			   ImageKnob="CL\SLIDER_COLOR_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="1" Edge2="1"
			   KnobClipRegion="False"
			   Align="None" Draw="Stretch" Width="123" Height="Bitmap" Gaps="8,94,0,0" ClipRegion="False" Cmd="CLColorize" CmdParams="Sat" ShowPosTip="False"/>
			<SliderControl 
			   OID="CLLightSlider" BgType="Bitmap" 
			   Image="CL\SLIDER_COLOR_L.BMP"	
			   ImageKnob="CL\SLIDER_COLOR_KNOB.BMP" 
			   SliderType="Horz" 
			   Edge1="1" Edge2="1"
			   KnobClipRegion="False"
			   Align="None" Draw="Stretch" Width="123" Height="Bitmap" Gaps="8,113,0,0" ClipRegion="False" Cmd="CLColorize" CmdParams="Light" ShowPosTip="False"/>
			
		</PageControl>
		<PageControl OID="CLPage1" BgType="Color" BgColor="#022c1b" Align="Client" Draw="Stretch" Visible="False" Gaps="1,0,1,1">
			<ButtonControl OID="CLTexture9Btn" BgType="Bitmap" Image="Texture\classic\BTN_TEXTURE9.BMP" Split="1" Align="None" Width="Bitmap" Height="Bitmap" Gaps="10,5,0,0"/>
		</PageControl>
		<PageControl OID="CLPage2" BgType="Color" BgColor="#022c1b" Align="Client" Draw="Stretch" Visible="False" Gaps="1,0,1,1">
	      <ButtonControl OID="CLSkin1Btn" BgType="Bitmap" Image="CL\BTN_SKINCHANGE1.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Text="@IDS_SKIN_CLSLableSkin1Text@" TextColor="#ffffff,#cff2e2,#cff2e2,#d1ffea,#ffffff,#ffffff" FontID="NormalFont" TextAlign="Left" TextHOffset="45" Gaps="3,5,0,0" Cmd="CLSkinChange" CmdParams="blue" ColorizeText="True"/>
	      <ButtonControl OID="CLSkin2Btn" BgType="Bitmap" Image="CL\BTN_SKINCHANGE2.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Text="@IDS_SKIN_CLSLableSkin2Text@" TextColor="#ffffff,#cff2e2,#cff2e2,#d1ffea,#ffffff,#ffffff" FontID="NormalFont" TextAlign="Left" TextHOffset="45" Gaps="3,40,0,0" Cmd="CLSkinChange" CmdParams="3xgiving" ColorizeText="True"/>
	      <ButtonControl OID="CLSkin3Btn" BgType="Bitmap" Image="CL\BTN_SKINCHANGE3.BMP" Split="3" Align="None" Width="Bitmap" Height="Bitmap" Text="@IDS_SKIN_CLSLableSkin3Text@" TextColor="#ffffff,#cff2e2,#cff2e2,#d1ffea,#ffffff,#ffffff" FontID="NormalFont" TextAlign="Left" TextHOffset="45" Gaps="3,75,0,0" Cmd="CLSkinChange" CmdParams="black" ColorizeText="True"/>
		</PageControl>
	</SheetControl>
</ChildWindow>
